/**
 * Licensed to the Apache Software Foundation (ASF) under one or more
 * contributor license agreements.  See the NOTICE file distributed with
 * this work for additional information regarding copyright ownership.
 * The ASF licenses this file to You under the Apache License, Version 2.0
 * (the "License"); you may not use this file except in compliance with
 * the License.  You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

#ifndef _lucene_analysis_kr_config
#define _lucene_analysis_kr_config

#define DIC_PATH				"/home/sunil/koreananalyzer/dic/"
#define FILE_SYLLABLE_FEATURE	DIC_PATH "syllable.dic"	
#define FILE_DICTIONARY			DIC_PATH "total.dic"
#define FILE_JOSA				DIC_PATH "josa.dic"	
#define FILE_EOMI				DIC_PATH "eomi.dic"	
#define FILE_EXTENSION			DIC_PATH "extension.dic"
#define FILE_PREFIX				DIC_PATH "prefix.dic"
#define FILE_SUFFIX				DIC_PATH "suffix.dic"
#define FILE_COMPOUNDS			DIC_PATH "compounds.dic"

#endif
